XOOPS GesGaleri Module 'index.php' SQL Injection Vulnerability

Bugtraq ID: 31808
Class: Input Validation Error
CVE: CVE-2008-5321
Remote: Yes
Local: No
Published: Oct 18 2008 12:00AM
Updated: Apr 16 2015 05:52PM
Credit: EcHoLL
Vulnerable: Xoops Module GesGaleri 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus